files:
  - source: /translations/qgc.ts
    translation: /translations/qgc_%locale_with_underscore%.ts
  - source: /translations/qgc-json.ts
    translation: /translations/qgc_%locale_with_underscore%.ts
